Select to view content in your preferred language

ArcGIS Pro installation error

487
1
10-24-2023 12:30 PM
JenniferROR
New Contributor

I've read other threads about this but none of the solutions worked for my user. She has 64 bit Windows 10 Pro. We downloaded .NET 7.0.403 for x64 and ran both winget install Microsoft.DotNet.DesktopRuntime.7 and winget install Microsoft.DotNet.Runtime.7. She still gets the error downloading the app.

JenniferROR_0-1698174334390.png

 

Here are the .NET apps she sees in apps & features:

JenniferROR_1-1698175274803.png

 

I wasn't sure if .NET desktop was supposed to be listed separate so had her run winget install Microsoft.DotNet.DesktopRuntime.7 again, but it's already installed.

JenniferROR_2-1698175493631.png

Any suggestions?

0 Kudos
1 Reply
DanPatterson
MVP Esteemed Contributor

6.x is needed

ArcGIS Pro 3.1 system requirements—ArcGIS Pro | Documentation

Microsoft .NET

Microsoft .NET Desktop Runtime 6.0.5 or a later patch release (6.0.6 and so on), using a Windows x64 installer, is required. The presence of Microsoft .NET Desktop Runtime 7 or later is inconsequential.


... sort of retired...
0 Kudos